# strings used by the Find bar, split from browser.properties
NotFound=Fraza njenamakana
WrappedToTop=K\u00F3nc strony docp\u011Bty, ze spo\u010Datkom pokro\u010Dowane
WrappedToBottom=Spo\u010Datk strony docp\u011Bty, z k\u00F3ncom pokro\u010Dowane
NormalFindLabel=Pyta\u0107:
FastFindLabel=Sp\u011B\u0161ne pytanje:
CaseSensitive=(Wulkopisanje wobked\u017Abowa\u0107)